.banner-title{font-family:'D-DINExp-Bold', sans-serif;font-size:4em;color:#A32A29;margin:0 0 14px 0;}
.hashtag{display:block;font-family:'D-DIN', sans-serif;color:#A32A29;font-size:2.6em;}

#wrapper .deals-banner .col-wrap.left{width:45%;}
#wrapper .deals-banner .col-wrap.right{width:55%;}
#wrapper .deals-banner img{max-width:none;}

.content-wrapper{padding:30px 0;}
.content-wrapper.dark{background-color:#e0dddb;}
.content-wrapper .wrapper{max-width:1720px;padding:0 5%;}

.filter{display:flex;margin:0 0 0 -30px;padding:0 6px;}
.filter .field{flex:0 0 25%;padding:0 0 0 30px;}
.filter .field.flex{display:flex;}
.filter .field input{width:100% !important;height:40px;}

.filter .dropdown{background-color:#fff;text-align:left;height:40px;border:1px solid #A32A29;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.filter .dropdown.open{
	-webkit-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
}
.filter .dropdown .list{border:1px solid #A32A29;left:-1px;right:-1px;z-index:5;}
.filter button{display:block;margin:0;padding:0 20px;border:0 none;height:40px;background-color:#A32A29;
	color:#fff;font-family: 'D-DIN', sans-serif;font-size:14px;margin-left:10px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.filter button:hover{background-color:#F4AB7A;}

/*---------- DEALS ----------*/
.deals{display:inline-flex;flex-wrap:wrap;margin:-10px 0 0 -18px;font-size:0;}
.deals .item{padding:18px 0 0 18px;overflow:hidden;width:25%;display:table;table-layout:fixed;}
.deals .block{overflow:hidden;position:relative;margin:6px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
}
.deals .pic-wrapper{position:relative;background-color:#A32A29;overflow:hidden;}
.deals .btn-view{height:40px;color:#fff;display:block;background-color:#A32A29;position:relative;
	line-height:40px;font-size:20px;font-family: 'D-DIN', sans-serif;padding:0 20px;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.deals .btn-view:after{content:"\e910";position:absolute;right:20px;top:0;line-height:40px;color:#fff;
	font-family: 'icomoon' !important;font-size:14px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.deals .btn-view:hover:after{right:14px;}
.deals .deal-logo{position:absolute;left:10px;top:10px;z-index:2;height:59px;width:auto;}
.deals .company{position:absolute;top:80px;left:10px;color:#fff;font-size:30px;z-index:2;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);font-family:'D-DIN', sans-serif;
}
.deals .discount{width:65px;height:65px;position:absolute;background-color:rgba(216,0,3,1.00);
	padding:10px;display:flex;align-items:center;justify-content:center;color:#fff;right:20px;bottom:20px;
	font-family:'D-DIN', sans-serif;font-size:20px;z-index:2;
	-webkit-border-radius:50%;
	border-radius:50%;
}
.deals .discount:before{content:"";width:60px;height:60px;top:0;bottom:0;left:0;right:0;
	position:absolute;border:1px solid #fff;margin:auto;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.deal-slider{overflow:hidden;}
.deal-slider .owl-stage-outer{margin:0;}
.deal-slider .owl-dots{position:absolute;bottom:20px;left:0;width:100%;display:flex;justify-content:center;}
.deal-slider .owl-dots .owl-dot{margin:2px;display:block;width:6px;height:6px;
	background-color:rgba(255,255,255,0.6);
	-webkit-border-radius:50%;
	border-radius:50%;
}
.deal-slider .owl-dots .owl-dot.active{background-color:#fff;}

.deals-popup{max-width:640px;display:none;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.deals-popup .info{margin-top:20px;color:#666;}

.deals-popup .fancybox-close-small{background-color:#A32A29;color:#fff;opacity:1;}
.deals-popup .fancybox-close-small:hover{background-color:#F4AB7A;}

.deals-popup .popup-container{padding:30px 30px 30px 30px;}
.deals-popup .deal-title{padding-right:50px;color:#A32A29;font-size:2em;
	font-family:'D-DIN', sans-serif;
}
.deals-popup .card-btn{display:block;line-height:32px;color:#fff;max-width:none;}

.deals-popup-footer{display:flex;justify-content:space-between;align-items:center;padding-top:30px;
	flex-wrap:wrap;
}
.deal-expiry{font-size:1.3em;color:#666;font-family:'D-DIN', sans-serif;display:block;}
.deal-terms{font-size:1.3em;color:#A32A29;}
.deal-terms:hover{text-decoration:underline !important;}

/*---------- EDITOR ----------*/
.editor h4{font-size:1.4em;font-family:'D-DIN', sans-serif;color:#A32A29;}
.editor ul,
.editor ol{padding-left:15px;}

/*---------- PAGINATION ----------*/
.custom-pagination{font-size:0;text-align:center;margin-top:40px;padding:0;flex:auto;flex-basis:100%;}
.custom-pagination li{display:inline-block;vertical-align:middle;margin:5px;}
.custom-pagination li a,
.custom-pagination li span{padding:0 5px;font-size:16px;color:#333;display:block;height:40px;
	line-height:40px;text-align:center;text-decoration:none;font-family:'D-DIN', sans-serif;
}
.custom-pagination li a{border:1px solid #e6e6e6;padding:0 14px;min-width:40px;background-color:#fff;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.custom-pagination li a:hover{background-color:#f2f2f2;}
.custom-pagination li a.current{background-color:#A32A29;color:#fff;border-color:#A32A29;}
.custom-pagination li.prev-link a,
.custom-pagination li.next-link a{font-size:14px;padding:0 10px;color:#A32A29;line-height:38px;}
.custom-pagination li.next-link{margin-right:0;}
.custom-pagination li a.disabled{pointer-events:none;opacity:0.6;}

/*---------- MESSAGES ----------*/
.alert-msg{padding:16px;margin:10px 0;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.alert-msg.info{background:#dbf5fd;color:#1196dd;}
.alert-msg.warning{background:#fff7d4;color:#ff7a32;}
.alert-msg.success{background:#e4ffd4;color:#00c449;}
.alert-msg.error{background:#fee2e2;color:#ff2f2f;}

/*---------- MEDIA QUERIES ----------*/
@media only screen and (max-width: 1470px){
	.filter .field{flex:0 0 33.33%;}
	.deals .item{width:33.33%;}
}
@media only screen and (max-width: 1100px){
	.deals .item{padding:20px 0 0 20px;}
	.deals{margin:-10px 0 0 -20px;}
	.deals .deal-logo{height:46px;}
	.deals .company{top:64px;font-size:26px;}
	.deals .discount{font-size:14px;width:50px;height:50px;right:10px;bottom:10px;}
	.deals .discount:before{width:45px;height:45px;}
}
@media only screen and (max-width: 870px){
	.deals .item{width:50%;}
	#wrapper .deals-banner .left{text-align:center;}
	#wrapper .deals-banner .col-wrap.right{width:100%;text-align:center;}
	.banner-title{font-size:2.8em;margin-bottom:0px;}
	.hashtag{font-size:1.8em;}
}
@media only screen and (max-width: 670px){
	.custom-pagination{text-align:center;margin-top:26px;}
	/* .custom-pagination li{display:none;} */
	.custom-pagination li.prev-link,
	.custom-pagination li.next-link{display:inline-block;margin:0 10px;}
	.deals{margin:-10px 0 0 -10px;}
	.deals .item{padding:10px 0 0 10px;}
	.deals .company{font-size:24px;}
	.filter{flex-wrap:wrap;}
	.filter .field{flex:0 0 100%;margin-bottom:10px;}
	.banner-title{font-size:2.4em;}
	.hashtag{font-size:1.4em;}
}
@media only screen and (max-width: 570px){
	.deals .item{width:100%;}
	.deals-popup-footer .col-right{padding-top:10px;}
}
